@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Black.eot');
    src: local('Proxima Nova Black'), local('ProximaNova-Black'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Black.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Black.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Extrabld.eot');
    src: local('Proxima Nova Extrabold'), local('ProximaNova-Extrabld'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Extrabld.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Extrabld.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-SemiboldIt.eot');
    src: local('Proxima Nova Semibold Italic'), local('ProximaNova-SemiboldIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-SemiboldIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNovaT-Thin.eot');
    src: local('Proxima Nova Thin'), local('ProximaNovaT-Thin'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNovaT-Thin.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNovaT-Thin.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNovaT-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Light.eot');
    src: local('Proxima Nova Light'), local('ProximaNova-Light'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Light.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Light.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BlackIt.eot');
    src: local('Proxima Nova Black Italic'), local('ProximaNova-BlackIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BlackIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BlackIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BlackIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BlackIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BoldIt.eot');
    src: local('Proxima Nova Bold Italic'), local('ProximaNova-BoldIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BoldIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BoldIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ThinIt.eot');
    src: local('Proxima Nova Thin Italic'), local('ProximaNova-ThinIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ThinIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ThinIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ThinIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ThinIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Bold.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-RegularIt.eot');
    src: local('Proxima Nova Regular Italic'), local('ProximaNova-RegularIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-RegularIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-RegularIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ExtrabldIt.eot');
    src: local('Proxima Nova Extrabold Italic'), local('ProximaNova-ExtrabldIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ExtrabldIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ExtrabldIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ExtrabldIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-ExtrabldIt.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Regular.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-LightIt.eot');
    src: local('Proxima Nova Light Italic'), local('ProximaNova-LightIt'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-LightIt.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-LightIt.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Semibold.eot');
    src: local('Proxima Nova Semibold'), local('ProximaNova-Semibold'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Semibold.woff2') format('woff2'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Semibold.woff') format('woff'),
        url('/local/templates/tic/fonts/ProximaNova/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}




.bx-yellow,
.bx-theme-yellow {
    --primary: #f9a91d;
    --theme-color-primary: #f9a91d;
    --theme-color-second: #faba4a;
    --theme-color-light: #fff;
    --theme-b-link: #f9a91d;
    --theme-b-link-hover: #faba4a;
    --theme-b-tx-primary: #fff;
    --theme-b-bg-primary: #f9a91d;
    --theme-b-bd-primary: #f9a91d;
    --theme-b-sd-primary: rgba(249, 169, 29, 0.5);
    --theme-b-tx-primary-hover: #fff;
    --theme-b-bg-primary-hover: #faba4a;
    --theme-b-bd-primary-hover: #daa53e;
    --theme-b-tx-primary-active: #fff;
    --theme-b-bg-primary-active: #faba4a;
    --theme-b-bd-primary-active: #daa53e;
    --theme-b-tx-primary-disabled: #fff;
    --theme-b-bg-primary-disabled: #daa53e;
    --theme-b-bd-primary-disabled: #b7853b;
}

.bx-blue,
.bx-theme-blue {
    --primary: #0083d1;
    --theme-color-primary: #0083d1;
    --theme-color-second: #5ca6e4;
    --theme-color-light: #f0f6f8;
    --theme-b-link: #44b1c9;
    --theme-b-link-hover: #5cc3d1;
    --theme-b-tx-primary: #fff;
    --theme-b-bg-primary: #0083d1;
    --theme-b-bd-primary: #0083d1;
    --theme-b-sd-primary: rgba(0, 131, 209, 0.5);
    --theme-b-tx-primary-hover: #fff;
    --theme-b-bg-primary-hover: #5ca6e4;
    --theme-b-bd-primary-hover: #5599d2;
    --theme-b-tx-primary-active: #fff;
    --theme-b-bg-primary-active: #5ca6e4;
    --theme-b-bd-primary-active: #5599d2;
    --theme-b-tx-primary-disabled: #fff;
    --theme-b-bg-primary-disabled: #5599d2;
    --theme-b-bd-primary-disabled: #4d8bbf;
}

.bx-red,
.bx-theme-red {
    --primary: #e22b2b;
    --theme-color-primary: #e22b2b;
    --theme-color-second: #e95c5c;
    --theme-color-light: #f0f0f0;
    --theme-b-link: #e22b2b;
    --theme-b-link-hover: #e95c5c;
    --theme-b-tx-primary: #fff;
    --theme-b-bg-primary: #e22b2b;
    --theme-b-bd-primary: #e22b2b;
    --theme-b-sd-primary: rgba(226, 43, 43, 0.5);
    --theme-b-tx-primary-hover: #fff;
    --theme-b-bg-primary-hover: #e95c5c;
    --theme-b-bd-primary-hover: #d05454;
    --theme-b-tx-primary-active: #fff;
    --theme-b-bg-primary-active: #e95c5c;
    --theme-b-bd-primary-active: #d05454;
    --theme-b-tx-primary-disabled: #fff;
    --theme-b-bg-primary-disabled: #d05454;
    --theme-b-bd-primary-disabled: #c04e4e;
}

.bx-green,
.bx-theme-green {
    --primary: #63aa28;
    --theme-color-primary: #63aa28;
    --theme-color-second: #5b9f0b;
    --theme-color-light: #a8d95b;
    --theme-b-link: #44b1c9;
    --theme-b-link-hover: #5cc3d1;
    --theme-b-tx-primary: #fff;
    --theme-b-bg-primary: #63aa28;
    --theme-b-bd-primary: #63aa28;
    --theme-b-sd-primary: rgba(99, 170, 40, 0.5);
    --theme-b-tx-primary-hover: #fff;
    --theme-b-bg-primary-hover: #5b9f0b;
    --theme-b-bd-primary-hover: #56940b;
    --theme-b-tx-primary-active: #fff;
    --theme-b-bg-primary-active: #5b9f0b;
    --theme-b-bd-primary-active: #56940b;
    --theme-b-tx-primary-disabled: #fff;
    --theme-b-bg-primary-disabled: #56940b;
    --theme-b-bd-primary-disabled: #497c09;
}

:root {
    --color-blue: #088BCD;
    --color-green: #19976A;
    --color-red: #DF6760;
    --color-gray-light: #E9E9E9;

    --color-text-black: #282828;
    --color-text-green: #19976A;
    --color-text-gray: #9E9E9E;
    --color-text-gray-light: #C2C2C2;

    --color-border-gray: #E0E0E0;

    --color-footer-back: #282828;
    --color-footer-text: #B2B4B6;

    --color-input-text: var(--color-text-black);
    --color-input-placeholder: #B3B3B3;

    --color-label-discount: #FA5343;
    --color-label-hit: #7342FF;
}


body {
    background: #ffffff;
    font-family: "Proxima Nova", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-text-black);
}


h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
    box-shadow: none;
}

.nowrap {
    white-space: nowrap;
}

button:focus {
    box-shadow: none;
    outline: none;
}

.btn-danger, 
.btn-danger:hover {
    background-color: var(--color-red);
    border-color: var(--color-red);
}
.btn-success, 
.btn-success:hover {
    background-color: var(--color-green);
    border-color: var(--color-green);
}

.page-title {
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    margin: 0 0 40px 0;
}

.page_razmeshchenie .page-title {
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .page-title {
        margin-bottom: 30px;
        font-size: 32px;
    }
}

@media screen and (max-width: 425px) {
    .page-title {
        margin-bottom: 20px;
        font-size: 25px;
    }
}

.bx-content-section,
.bx-header-section {
    padding-bottom: 2px;
    background-color: rgba(255, 255, 255, .95);
}

.border-none{
    border: none;
}

.mt--40{
    margin-top: -40px;
}


.rect-iframe-container, 
.rect-video-container {
    width: 100%;
    height: auto;
    padding-top: 56.25%;
    box-sizing: border-box;
    position: relative;
}
.rect-iframe-container iframe, 
.rect-video-container video {
    outline: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*ШАПКА. -НАЧАЛО-*/
.header-white {
    background: #ffffff;
}

.header-white-top {
    padding: 15px 0;
}

.header-white-bottom {
    padding: 25px 0;
}

.header-phone-number {
    font-size: 18px;
    text-decoration: none;
    color: var(--color-text-black);
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.header-phone-number .icon-phone {
    display: block;
    width: 26px;
    height: 26px;
    margin: 0 5px 0 0;
    color: #535C69;
}

.header-phone-number a {
    text-decoration: none;
    color: inherit;
}

.header-search__button {
    padding: 0;
    margin: 0;
    cursor: pointer;
    border: 0px;
    background: none;
}

.header-search__button:focus {
    outline: none;
}

.header-center-section {
    display: flex;
}
.header-center-section .header-menu-button {
    flex: 0 0 auto;
    display: inline-block;
    height: 50px;
    border-radius: 3px;
    border: none;
    background: var(--color-green);
    color: #ffffff;
    font-size: 15px;
    line-height: 50px;
    padding: 0 15px;
    margin: 0 10px 0 0;
}
.header-center-section .header-menu-button .icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: text-bottom;
    margin: 0 8px 0 0;
}
.header-center-section .header-search {
    flex: 1 1 auto;
}


/*Контейнер для банера.*/
.header-banner-container {
    overflow: hidden;
    max-width: 1440px;
    margin: 0 auto 30px auto;
}
.header-banner-container.big-margin {
    margin: 0 auto 50px auto;
}

@media (min-width: 1441px) {
    .header-banner-container {
        border-radius: 0 0 30px 30px;
    }
}

@media screen and (max-width: 959px) {
    .header-search {
        position: absolute;
        left: 0px;
        background: #fff;
        right: 0px;
        top: 15px;
        padding: 0 15px;
    }
}

@media screen and (max-width: 991px) {
    .header-banner-container {
        margin: 0 auto 30px auto;
    }

    .header-white {
        background: #FFF;
         box-shadow: 0px 6px 14px -6px rgba(24, 39, 75, 0.12);
    }

    .header-white-bottom {
        padding: 15px 0px;
    }
}

@media screen and (max-width: 425px) {
    .header-logo img {
        max-width: 130px;
    }

    .header-phone-number {
        font-size: 16px;
    }
}

@media screen and (max-width: 395px) {
    .header-logo img {
        max-width: 115px;
    }
}
/*ШАПКА. -КОНЕЦ-*/


/*Всплывающее меню. -НАЧАЛО-*/
.full-screen-menu {
    display: none;
    background: #ffffff;
    padding: 60px 30px 40px 30px;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
}
.full-screen-menu.opened {
    display: block;
}
.full-screen-menu .close-button {
    position: absolute;
    top: 10px;
    left: 20px;
    border-radius: 3px;
    display: inline-block;
    border: none;
    width: 40px;
    height: 40px;
    padding: 0 0 0 10px;
    color: #ffffff;
    font-size: 0;
    background: none;
}
.full-screen-menu .close-button::before, 
.full-screen-menu .close-button::after {
    content: '';
    display: block;
    width: 20px;
    height: 2px;
    background: var(--color-blue);
}
.full-screen-menu .close-button::before {
    transform: rotate(45deg);
}
.full-screen-menu .close-button::after {
    margin: -2px 0 0 0;
    transform: rotate(-45deg);
}
.full-screen-menu .inner-wrapper {
    display: flex;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.full-screen-menu .left-col {
    flex: 0 0 auto;
    width: 240px;
    padding: 0 40px 0 0;
    margin: 0 40px 0 0;
    border-right: 1px solid var(--color-blue);
    overflow-y: auto;
    overflow-x: hidden;
}
.full-screen-menu .right-col {
    flex: 0 0 auto;
    width: 300px;
    margin: 0 0 0 40px;
}
.full-screen-menu .center-col {
    flex: 1 1 auto;
    overflow-y: auto;
    overflow-x: hidden;
}

.full-screen-top-level {
    font-size: 22px;
}
.full-screen-top-level .item {
    margin: 0 0 10px 0;
}
.full-screen-top-level .item a {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    color: var(--color-blue);
}
.full-screen-top-level .item a:hover {
    background: var(--color-blue);
    color: #ffffff;
}
.full-screen-switch {
    display: none;
}
.full-screen-switch.active {
    display: block;
}

@media screen and (max-width: 991px) {
    .full-screen-menu {
        display: block;
        left: -100vw;
        transition: left 0.5s;
    }
    .full-screen-menu.opened {
        left: 0;
    }
    .full-screen-menu .left-col {
        width: 200px;
    }
    .full-screen-menu .right-col {
        width: 200px;
    }

    .full-screen-top-level {
        font-size: 20px;
    }

    .full-screen-top-level .item a:hover {
        background: none;
        color: var(--color-blue);
    }

    .full-screen-top-level .item a.active {
        background: var(--color-blue);
        color: #ffffff;
    }
}

@media screen and (max-width: 767px) {
    .full-screen-menu .right-col {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    .full-screen-menu {
        padding: 60px 10px 40px 10px;
    }

    .full-screen-menu .left-col {
        width: 140px;
        padding: 0 20px 0 0;
        margin: 0 15px 0 0;
    }

    .full-screen-top-level {
        font-size: 18px;
    }

    .full-screen-top-level .item a {
        padding: 7px 12px;
    }

    .full-screen-switch-menu {
        font-size: 18px;
    }

    .full-screen-switch-menu .header-item {
        font-size: 22px;
    }

    .full-screen-menu .close-button {
        left: 5px;
    }
}
/*Всплывающее меню. -КОНЕЦ-*/


/*ФУТЕР. -НАЧАЛО-*/
footer {
    background: var(--color-footer-back);
    color: var(--color-footer-text);
}

.footer-top {
    padding: 64px 0;
}

.footer-bottom {
    padding: 32px 0 64px 0;
    border-top: 1px solid rgba(255, 255, 255, .3);
}


.menu-footer-title {
    color: #19976A;
    font-weight: 700;
    margin: 0 0 16px 0;
}

.menu-footer {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    color: var(--color-footer-text);
}

.menu-footer li {
    display: block;
    margin: 0 0 16px 0;
}

.menu-footer li:last-child {
    margin-bottom: 0;
}

.menu-footer a {
    color: inherit;
    text-decoration: none;
}

.soc-icons-list .soc-icon:hover .icon-svg {
    color: #282828;
}

.mediaidea {
    position: relative;
    display: inline-block;
    width: 180px;
    text-decoration: none;
    color: var(--color-footer-text);
}
.mediaidea img {
    position: absolute;
    top: 2px;
    left: 0;
}
.mediaidea span {
    display: block;
    margin-left: 50px;
    line-height: 21px;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .menu-footer li {
        margin: 0 0 8px 0;
    }

    .footer-text p {
        margin-bottom: 8px;
    }

    .menu-footer-title {
        margin: 0 0 8px 0;
    }

    .footer-top {
        padding: 42px 0 32px;
    }

    .footer-bottom {
        padding: 24px 0 42px 0;
    }

    .soc-icons-list .soc-icon {
        width: 32px;
        height: 32px;
        margin: 0 6px 10px 0;
    }

    .soc-icons-list .soc-icon .icon-svg {
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 575px) {
    .footer-top__row {
        font-size: 14px;
    }

    .footer-bottom {
        padding: 16px 0 80px 0;
        font-size: 14px;
    }

    .footer-top {
        padding: 24px 0 16px;
    }

    .menu-footer li {
        margin: 0 0 5px 0;
    }

    .footer-text p {
        margin-bottom: 5px;
    }

    .menu-footer-title {
        margin: 0 0 5px 0;
    }

    .footer-bottom .mb-3 {
        margin-bottom: 5px !important;
    }

    .footer-top__row {
        gap: 15px 10px;
    }

    .block-container {
        margin: 0 0 40px 0;
    }
}

/*ФУТЕР. -КОНЕЦ-*/


/*Кнопки.-НАЧАЛО-*/
.simple-button {
    display: inline-block;
    height: 40px;
    padding: 0 20px;
    background: #ffffff;
    text-decoration: none;
    color: var(--color-text-black);
    border: 1px solid var(--color-text-black);
    font-size: 16px;
    line-height: 38px;
    text-align: center;
    border-radius: 4px;
}

.simple-button.button-small {
    height: 32px;
    line-height: 30px;
    font-size: 14px;
}

.simple-button.button-big {
    height: 56px;
    line-height: 54px;
    font-size: 16px;
}

.simple-button.button-full-width {
    width: 100%;
}

.simple-button.button-green {
    background: var(--color-green);
    border-color: var(--color-green);
    color: #ffffff;
}

.simple-button.button-blue {
    background: var(--color-blue);
    border-color: var(--color-blue);
    color: #ffffff;
}

.simple-button.button-gray {
    color: var(--color-text-gray);
    border-color: var(--color-border-gray);
}

.simple-button.button-red {
    background-color: var(--color-red);
    border-color: var(--color-red);
}

@media screen and (max-width: 575px) {
    .simple-button {
        padding: 0 15px;
    }
}
/*Кнопки.-КОНЕЦ-*/


.bx-inclinkspersonal-item.bx-theme-blue:hover {
    background: #0083d1;
}

.bx-theme-blue.bx-inclinkspersonal-selected {
    background: #3398d7;
}

.bx-inclinkspersonal-item.bx-theme-black:hover {
    background: #303030;
}

.bx-theme-black.bx-inclinkspersonal-selected {
    background: #484848;
}

.bx-inclinkspersonal-item.bx-theme-green:hover {
    background: #44b1c9;
}

.bx-theme-green.bx-inclinkspersonal-selected {
    background: #5cc3d1;
}

.bx-inclinkspersonal-item.bx-theme-red:hover {
    background: #e63c3c;
}

.bx-theme-red.bx-inclinkspersonal-selected {
    background: #e95c5c;
}

.bx-inclinkspersonal-item.bx-theme-yellow:hover {
    background: #f4a52e;
}

.bx-theme-yellow.bx-inclinkspersonal-selected {
    background: #fbb859;
}

/*region Bootstrap modified*/
.btn-primary,
.list-group-item.active {
    border-color: var(--theme-b-bd-primary);
    background-color: var(--theme-b-bg-primary);
    color: var(--theme-b-tx-primary);
}

.btn-primary:hover {
    border-color: var(--theme-b-bd-primary-hover);
    background-color: var(--theme-b-bg-primary-hover);
    color: var(--theme-b-tx-primary-hover);
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.btn-primary.disabled,
.btn-primary:disabled {
    border-color: var(--theme-b-bg-primary);
    background-color: var(--theme-b-bg-primary);
    color: var(--theme-b-tx-primary);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    border-color: var(--theme-b-bd-primary-active);
    background-color: var(--theme-b-bg-primary-active);
    color: var(--theme-b-tx-primary-active);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.form-control:focus {
    border-color: var(--theme-color-primary);
    box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

a,
.btn-link {
    color: var(--theme-b-link);
}

a:hover,
.btn-link:hover {
    color: var(--theme-b-link-hover);
}

.g-font-size-15 {
    font-size: 15px;
}

.g-font-size-17 {
    font-size: 17px;
}

.g-font-size-20 {
    font-size: 20px;
}

.text-primary {
    color: var(--primary) !important
}

.bg-primary {
    background: var(--primary) !important
}

.border-primary {
    border-color: var(--primary) !important
}

/*endregion*/


.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5 {
    text-transform: uppercase;
    font-size: 14px;
    font-family: var(--ui-font-family-secondary, var(--ui-font-family-open-sans));
    font-weight: var(--ui-font-weight-semi-bold, 600);
}

.sidebar li {
    font-size: 12px;
    font-family: var(--ui-font-family-secondary, var(--ui-font-family-open-sans));
    font-weight: var(--ui-font-weight-semi-bold, 600);
}

.sidebar-icon {
    width: 27px;
    height: 27px;
    margin-right: 5px;
    border-radius: 50%;
    background-color: var(--theme-color-primary);
    background-repeat: no-repeat;
    background-position: center;
}

.sidebar-icon-label {
    background-image: url(images/label.svg);
    background-size: 19px auto;
}

.sidebar-icon-delivery {
    background-image: url(images/delivery.svg);
    background-size: 17px auto;
}

.sidebar-icon-sale {
    background-image: url(images/sale.svg);
    background-size: auto 17px;
}

.sidebar-icon-self {
    background-image: url(images/self.svg);
    background-size: auto 17px;
}

.sidebar-icon-phone {
    background-image: url(images/phone_white.svg);
    background-size: auto 21px;
}

.sidebar-exit-block {
    text-align: right;
}


@media (max-width: 991px) {

    body{
        min-width: 320px;
    }
    .catalog-layout {
        flex-direction: column;
    }
    
    
    .catalog-layout .sidebar-col {
        width: 0px;
        /* display: none; */
    }

    /* .catalog-layout .sidebar-col.open{
        
    } */
    .bx-sidebar-block {
        position: fixed;
        z-index: 10;
        top: 0px;
        bottom: 69px;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.30);
        overflow: hidden;
    }

    .catalog-layout .sidebar-col.open .bx-sidebar-block {
        left: 0px;
    }

    .catalog-layout .sidebar-col.open .catalog-filter {
        left: 0px;
    }

    .catalog-filter {
        position: relative;
        transition: left 0.6s;
        left: -400px;
        width: 90%;
        max-width: 360px;
        min-width: 300px;
        padding-top: 10px;
        box-shadow: 0px 3px 10px 0px rgba(51, 51, 51, 0.20);
        background: #fff;
        height: calc(100vh - 68px);
    }

    .catalog-filter-close {
        background: none;
        cursor: pointer;
        border: 0px;
        padding: 0;
    }

    .catalog-filter-closebox {
        padding: 0 15px 10px 15px;
    }

    .catalog-filter-closebox:focus {
        outline: none;
    }
}


/*Всплывашка с товаром положенном в корзину. -НАЧАЛО-*/
.product-to-cart-success {
    text-align: center;
}
.product-to-cart-success img {
    max-width: 300px;
    max-height: 300px;
}
.product-to-cart-success .title {
    font-size: 18px;
    max-width: 300px;
    margin: 15px auto 0 auto;
}
/*Всплывашка с товаром положенном в корзину. -КОНЕЦ-*/

.widget-payment-checkout-info {
    padding-left: 15px;
}


/*Всплывашка про куки. -НАЧАЛО-*/
.modal-dialog-bottom {
    display: flex;
    align-items: flex-end;
    min-height: calc(100% - 1rem);
}

@media (min-width: 576px) {
    .modal-dialog-bottom {
        min-height: calc(100% - 3.5rem);
    }
}
/*Всплывашка про куки. -КОНЕЦ-*/

/*Всплывающие формы. -НАЧАЛО-*/
.modal-tic-form .modal-header {
    border: none;
    padding: 30px 30px 20px 30px;
}

.modal-tic-form .modal-title {
    font-size: 26px;
    line-height: 1.2;
}

.modal-tic-form .modal-body {
    padding: 0 30px 30px 30px;
}

.modal-form .field-cont {
    margin: 0 0 20px 0;
}
.modal-form .field-label {
    display: block;
    font-size: 16px;
    margin: 0 0 8px 0;
}
.modal-form input[type=text], 
.modal-form input[type=email], 
.modal-form select, 
.modal-form textarea {
    width: 100%;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    font-size: 16px;
    line-height: 1.5;
}
.modal-form input[type=text], 
.modal-form input[type=email], 
.modal-form select {
    padding: 8px 20px;
}
.modal-form textarea {
    max-width: 100%;
    min-height: 100%;
    padding: 20px;
    line-height: 1.5;
}
/*Всплывающие формы. -КОНЕЦ-*/